# Class: NoImplicitParens

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/no_implicit_parens.coffee

## Variables Summary

rule =

      {
        name: 'no_implicit_parens',
        strict: true,
        level: 'ignore',
        message: 'Implicit parens are forbidden',
        description: "This rule prohibits implicit parens on function calls.\n<pre>\n<code># Some folks don't like this style of coding.\nmyFunction a, b, c\n\nmyFunction(a, b, c)\n</code>\n</pre>\nImplicit parens are permitted by default, since their use is\nidiomatic CoffeeScript."
      }

tokens =

      ['CALL_END']

## Instance Method Summary

- # (void) lintToken(token, tokenApi)

## Instance Method Details

# (void) lintToken(token, tokenApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input